Firefox 3.6.x < 3.6.22 Untrusted CA

This script is Copyright (C) 2011-2017 Tenable Network Security, Inc.


Synopsis :

The remote Windows host contains a web browser that contains support
for an untrustworthy certificate authority.

Description :

The installed version of Firefox 3.6.x is earlier than 3.6.22. Due
to a recent attack against certificate authority DigiNotar, Mozilla
has added explicit distrust to the DigiNotar root certificate and
several intermediates in this version of Firefox.

Note this is a further fix to MFSA 2011-34, which removed the
DigiNotar root certificate.

See also :

https://www.mozilla.org/en-US/security/advisories/mfsa2011-35/
http://www.nessus.org/u?a36daf9d

Solution :

Upgrade to Firefox 3.6.22 or later.

Risk factor :

Medium / CVSS Base Score : 5.8
(CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:N)

Family: Windows

Nessus Plugin ID: 56119 ()

Bugtraq ID:

CVE ID:

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now